map: Reach
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 677c3ce6-f3ed-4120-a6b3-775c83537fbc
  playerICName: Sonelia Attacus
  playerOOCName: 3P5I7ON
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 582570d4-0ea5-4bc1-bf0a-bb624fc65cb0
  playerICName: Jack Kramer
  playerOOCName: jackp
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 33ed89bd-9111-417a-aa6f-ad370fe6f696
  playerICName: Jumps-The-Shark
  playerOOCName: jellyrolljerry
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 3ed5f9ab-c38d-471a-a7ba-1986ad1d6ce1
  playerICName: Veezara-Olink
  playerOOCName: novelmethod
roundEndText: "\n"
server_id: wizards
server_name: miros
roundId: 56293
endTick: 1904360
duration: 02:09:49.9588767
fileCount: 164
size: 26310779
uncompressedSize: 175649447
endTime: 17:37:58.5698547
...
